/* Begin Custom Styles */


.related.products .woocommerce-loop-product__title, .products .woocommerce-loop-product__title {
	width: 100%;
	font-size: 14px !important;
}

.woocommerce-variation.single_variation {
	font-size: 26px;
	font-weight: bold;
	display: block;
	margin-bottom: 20px;
}

.mm-giftsection {
	    padding: 20px 0;
    font-size: 16px;
}

body .mm_left_column {
	width: 33.3%;
margin-right: 0;
}

body .mm_right_column {
	width: 62.6%;
	margin-left: 3%;
}

body .mm-checkoutSection2 ul {
	float: none;
	width: 100%;
	padding-left: 0;
}

.billing-hide {
	display: none;
}

.inline-button {
	background: #d8171a;
	color: white;
padding: 0 5px;
white-space: nowrap;
}

.free-members-panel {
	background: #d8171a;
	padding: 20px;
}

#mm-coupon-block {
	display: none !important;
	
}

.free-members-panel a {
	color: white;
}

.wccf_field_container_checkout_field_checkbox {
	background: #f9dfdf;
	padding: 10px;
	margin: 10px 0 20px;
}

.wccf_field_container_checkout_field_checkbox ul {
	padding-bottom: 0 !important;
	list-style: none !important;
}

.cart-subtotal, .order-total {
	display: none;
}

.form-helper-text {
    background: #f4364c;
    color: white;
    padding: 0 10px;
}

.recurring-total {
	display: table-row !important;
}

#billing_email_field {
	width: 100% !important;
}

.woocommerce-checkout .col-1,
.woocommerce-checkout .col-2 {
	width: 100% !important;
}

.woocommerce-additional-fields {
	padding: 1rem 0;
}

.woocommerce-additional-fields__field-wrapper {
	margin-bottom: 1rem;
}

.woocommerce-checkout .validate-email {
	clear: both;
}

.et_pb_gallery_image img {
	max-height: 170px;
	object-fit: cover;
}

.wccf_field_container_checkout_field_text {
	display: none;
}

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.woocommerce-mini-cart li:before {
	display: none !important;
}

.woocommerce-mini-cart-item a:nth-of-type(2) {
	padding-left: 10px;
}

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #222222 !important;
	border-width: 2px !important;
	border-color: #222222 !important;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	margin: 0 !important;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background: rgba(34,34,34,0.8) !important;
	border-color: rgba(34,34,34,0.8) !important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

#main-header {
	box-shadow: none !important;
}

.et_header_style_centered nav#top-menu-nav {
	display: block;
	clear: both;
}

.page-headers h1 {
	background: rgba(255,255,255,0.8);
	display: inline-block;
    	padding: 20px;
}

.header-cta-buttons, #main-content .et_pb_code .subscribe-button {
	position: absolute;
    right: 0;
    top: 40px;
	z-index: 100;
}

.header-cta-buttons, #main-content .et_pb_code .subscribe-button-christmas {
	position: static !important;
	font-size: 30px !important;
    margin-top: 20px;
    display: inline-block;
}

.header-cta-buttons a {
	margin-left: 20px;
	display: inline-block;
}

.subscribe-button {
    background: #d8171a;
    color: white;
    padding: 10px 20px;
	font-size: 18px;
	font-family: "Patrick Hand", sans-serif;
}

.subscribe-button-christmas {
	    display: inline-block;
    margin: 10px 0 10px;
}

.subscribe-button:hover {
	background: rgba(34, 34, 34, 0.8);
}

.account-button a {
	background: #f7f7f7;
	padding: 6px 12px;
}

.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
	float: left !important;
	margin: 36px 0 0 40px !important;
}

.logo_container {
	position: relative;
}

/* ------ Navigation Styles ------ */ 


#et-top-navigation {
	background: none !important;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
	border-right: 1px solid rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	font-weight: normal;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
}
#top-header #et-info {
	text-align: right;
    display: inline-block;
    float: right;
}
#et-secondary-menu {
	display: inline-block;
    float: right;
	margin-right: 20px;
}

#et-info-phone:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static !important;
	font-size: 12px;
}

.et_mobile_menu li a {
	color: white !important;
}

#et_mobile_nav_menu .mobile_menu_bar:before {
	color: black !important;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

.et_pb_button {
	color: #FFF !important;
}
.et_pb_fullwidth_section .et_pb_title_container {
	width: 90%;
}
.et_pb_title_container h1 {
	display: inline-block;
	color: #FFF;
	background: rgba(0,0,0,0.5);
	padding: 10px 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[Shop]-------------------*/
/*------------------------------------------------*/
.woocommerce-store-notice {
	padding: 20px 0 !important;	
	font-weight: bold;
}

.woocommerce-loop-product__title {
	   background: #d8171a;
    color: white;
    padding: 10px 20px !important;
	font-size: 18px;
	font-family: "Patrick Hand", sans-serif;
	display: inline-block;
}

.woocommerce-loop-product__title:after {
	content: ">";
	display: inline-block;
	padding-left: 10px;
}

.product-price {
	    font-size: 16px;
    padding-top: 10px;
}

.product-price-amount {
    font-size: 20px;
	font-weight: bold;
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
	color: white !important;
	font-family: "Patrick Hand", sans-serif;
	padding: 10px 20px !important;
}

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_module {
	margin-bottom: auto;
}


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

body #main-footer {
	background: #4e4e4e !important;
}

#main-footer:before {
	content: "";
	display: block;
	width: 100%;
	position: absolute;
	height: 40px;
	background: #676767;
}

#media_image-2 img {
	filter: invert();
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[Snow Fall --- Christmas Only]-----------------*/
/*------------------------------------------------*/
.santa-page-header {
	position: relative;
	height: 500px;
}

.santa-sleigh, .snow-container {
	position: absolute;
}

.santa-sleigh-row, .santa-sleigh {
	z-index: 15;
	width: 100%;
	padding: 0px 0px 30px;
}



.santa-page-header p {
	padding-bottom: 0.1em !important;
}

.snow-container {
  height: 500px;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  z-index: 2;
  pointer-events: none;
  background-color: #ef1717;
	overflow: hidden;
}

.santa-page-header:after {
	    width: 100%;
	    height: 75px;
	    content: '';
	    display: block;
	    position: absolute;
	    bottom: 0;
	    background: url(https://www.moir.com.au/wp-content/uploads/2017/11/snowy-hills.png) repeat-x;
	    z-index: 10;
	}

.snow {
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0);
  -webkit-animation: snow linear infinite;
          animation: snow linear infinite;
}
.snow.foreground {
  background-image: url("https://dl6rt3mwcjzxg.cloudfront.net/assets/snow/snow-large-075d267ecbc42e3564c8ed43516dd557.png");
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
}
.snow.foreground.layered {
  -webkit-animation-delay: 7.5s;
          animation-delay: 7.5s;
}
.snow.middleground {
  background-image: url(https://dl6rt3mwcjzxg.cloudfront.net/assets/snow/snow-medium-0b8a5e0732315b68e1f54185be7a1ad9.png);
  -webkit-animation-duration: 20s;
          animation-duration: 20s;
}
.snow.middleground.layered {
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
}
.snow.background {
  background-image: url(https://dl6rt3mwcjzxg.cloudfront.net/assets/snow/snow-small-1ecd03b1fce08c24e064ff8c0a72c519.png);
  -webkit-animation-duration: 30s;
          animation-duration: 30s;
}
.snow.background.layered {
  -webkit-animation-delay: 15s;
          animation-delay: 15s;
}

@-webkit-keyframes snow {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(15%, 100%, 0);
            transform: translate3d(15%, 100%, 0);
  }
}

@keyframes snow {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(15%, 100%, 0);
            transform: translate3d(15%, 100%, 0);
  }
}

/* End Snow Fall */


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media all and (max-width: 620px) {
	.header-cta-buttons {
		position: static !important;
		width: 100%;
		clear: both;
	}
	
	.logo_container {
		max-height: none !important;
		text-align: center;
	}
	
	#logo {
		float: none !important;
		max-height: none !important;
		margin: 0 0 40px !important;
	}
	.santa-sleigh-row, .santa-sleigh {
		position: relative;
		padding: 0px 0px 30px;
	}

}

@media all and (min-width: 981px) and (max-width: 1253px) {
	.home-blurb {
		padding-right: 90px;
	}
}

@media all and (max-width: 477px) {
	.et_pb_code_0:before {
		display: none !important;
	}
	
	.et_pb_code_0 .subscribe-button {
		left: 0;
		right: 0;
		text-align: center;
	}
}

@media all and ( min-width: 981px ) {
	.et_fullwidth_nav #main-header .container {
		max-width: 1170px;
	}
	
	.santa-sleigh img {
		max-width: 939px;
	}
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) {

	.mm-paymentbuttons p {
		float: left;
		margin: 0 10px;
	}
	
}

@media only screen and ( max-width: 1275px ) {
	.giftboxes .et_pb_blurb:before, .giftboxes .et_pb_blurb:after {
		display: none !important;
	}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {	
	.snow-container, .santa-page-header  {
	  height: 640px !important;
	  width: 100%;
	}
	
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

@media only screen and (max-width: 699px) {
body .mm_left_column {
    float: left;
    margin-right: 0% !important;
    margin-bottom: 4%;
    position: relative;
    width: 100%;
}
}

@media only screen and (max-width: 699px) {
body .mm_right_column {
    clear: right;
    margin-right: 0 !important;
    float: left;
    margin-bottom: 4%;
    position: relative;
    width: 100%;
}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 530px ) {

	.header-cta-buttons, #main-content .et_pb_code .subscribe-button-christmas {
		font-size: 16px !important;
	}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}